$packageName = "zentimings"
$url64 = 'https://github.com/irusanov/ZenTimings/releases/download/v1.2.9/ZenTimings_v1.2.9.zip'
$checksum64 = 'd99031dd85a259127d9519c3fa4b2dd942f23d8a22fbe0bdde27af4a9783093d'
$checksumType64 = 'sha256'

Install-ChocolateyZipPackage -PackageName "$packageName" `
    -Url64Bit $url64 `
    -UnzipLocation "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)" `
    -Checksum64 $checksum64 `
    -ChecksumType64 $checksumType64

